<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LandingPageController extends Controller
{
    public function index(){
        $data = [
            'page_title' => 'Airtime Sales Portal',
        ];
        // dd($data);
        return view('landing.index', $data);
    }
}
